arrangers:
- link: artist/335
  names:
    en: Kousuke Yamashita
    ja: 山下康介
- link: artist/21763
  names:
    en: Yousuke Mochida
    ja: 持田裕輔
- link: artist/46167
  names:
    en: Project.R
- link: artist/7178
  names:
    en: Kenichiro Ohishi
    ja: 大石憲一郎
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/12264
  names:
    en: PSYCHIC LOVER
    ja: サイキックラバー
- link: artist/1125
  names:
    en: Seiichi Kyoda
    ja: 京田誠一
- link: artist/1401
  names:
    en: Kotaro Nakagawa
    ja: 中川幸太郎
- link: artist/1706
  names:
    en: Kenji Yamamoto
    ja: 山本健司
- link: artist/13632
  names:
    en: Daito Fujita
    ja: 藤田大土
- link: artist/18937
  names:
    en: tatsuo
- link: artist/44395
  names:
    en: RIDER CHIPS
- link: artist/3608
  names:
    en: Cher Watanabe
    ja: 渡部チェル
- link: artist/8493
  names:
    en: Eiji Kawamura
    ja: 川村栄二
- link: artist/30940
  names:
    en: Koji Yoshimura
    ja: 吉村浩二
- link: artist/3402
  names:
    en: Shunsuke Kikuchi
    ja: 菊池俊輔
- link: artist/9935
  names:
    en: Shuhei Naruse
    ja: 鳴瀬シュウヘイ
barcode: '4988001745310'
catalog: COCX-37967~8
categories:
- Tokusatsu/Puppetry
category: Tokusatsu/Puppetry
classification: Vocal
composers:
- link: artist/21763
  names:
    en: Yousuke Mochida
    ja: 持田裕輔
- link: artist/7178
  names:
    en: Kenichiro Ohishi
    ja: 大石憲一郎
- link: artist/6305
  names:
    en: Ayumi Miyazaki
    ja: 宮﨑歩
- link: artist/12186
  names:
    en: Takafumi Iwasaki
    ja: 岩崎貴文
- link: artist/1401
  names:
    en: Kotaro Nakagawa
    ja: 中川幸太郎
- link: artist/633
  names:
    en: Toshihiko Sahashi
    ja: 佐橋俊彦
- link: artist/3256
  names:
    en: Gouji Tsuno
    ja: つのごうじ
- link: artist/3747
  names:
    en: Yasuo Kosugi
    ja: 小杉保夫
- link: artist/18937
  names:
    en: tatsuo
- link: artist/840
  names:
    en: Miki Fujisue
    ja: 藤末樹
- link: artist/8493
  names:
    en: Eiji Kawamura
    ja: 川村栄二
- link: artist/15661
  names:
    en: Ryudo Uzaki
    ja: 宇崎竜童
- link: artist/3402
  names:
    en: Shunsuke Kikuchi
    ja: 菊池俊輔
- link: artist/45301
  names:
    en: AYANO
- link: artist/9935
  names:
    en: Shuhei Naruse
    ja: 鳴瀬シュウヘイ
covers:
- full: https://media.vgm.io/albums/12/140721/140721-b540a07858e5.jpg
  medium: https://medium-media.vgm.io/albums/12/140721/140721-b540a07858e5.jpg
  name: Front (display, small)
  thumb: https://thumb-media.vgm.io/albums/12/140721/140721-b540a07858e5.jpg
- full: https://media.vgm.io/albums/12/140721/140721-631a066fa7b1.jpg
  medium: https://medium-media.vgm.io/albums/12/140721/140721-631a066fa7b1.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/12/140721/140721-631a066fa7b1.jpg
discs:
- disc_length: '39:33'
  name: Disc 1 [COCX-37967]
  tracks:
  - names:
      Japanese: VAMOLA! キョウリュウジャー
      Romaji: VAMOLA! Kyoryuger
    track_length: '4:25'
  - names:
      Japanese: バスターズレディーゴー!
      Romaji: Busters Ready Go!
    track_length: '3:58'
  - names:
      Japanese: 海賊戦隊ゴーカイジャー
      Romaji: Kaizoku Sentai Gokaiger
    track_length: '3:52'
  - names:
      Japanese: 侍戦隊シンケンジャー
      Romaji: Samurai Sentai
    track_length: '3:48'
  - names:
      Japanese: 特捜戦隊デカレンジャー
      Romaji: Tokusou Sentai Dekaranger
    track_length: '4:28'
  - names:
      Japanese: 爆竜戦隊アバレンジャー
      Romaji: Bakuryuu Sentai Abaranger
    track_length: '4:19'
  - names:
      Japanese: ガオレンジャー吼えろ!!
      Romaji: Gaoranger Hoero!!
    track_length: '3:23'
  - names:
      Japanese: 星獣戦隊ギンガマン
      Romaji: Seijuu Sentai Gingaman
    track_length: '3:48'
  - names:
      Japanese: 恐竜戦隊ジュウレンジャー
      Romaji: Kyouryuu Sentai Zyuranger
    track_length: '4:11'
  - names:
      Japanese: 超獣戦隊ライブマン
      Romaji: Choujuu Sentai Liveman
    track_length: '3:21'
- disc_length: '37:17'
  name: Disc 2 [COCX-37968]
  tracks:
  - names:
      Japanese: Life is SHOW TIME
      Romaji: Life is SHOW TIME
    track_length: '3:57'
  - names:
      Japanese: Switch On!
      Romaji: Switch On!
    track_length: '3:22'
  - names:
      Japanese: Anything Goes!
      Romaji: Anything Goes!
    track_length: '3:33'
  - names:
      Japanese: ELEMENTS
      Romaji: ELEMENTS
    track_length: '3:20'
  - names:
      Japanese: 仮面ライダークウガ!
      Romaji: Kamen Rider Kuuga!
    track_length: '4:04'
  - names:
      Japanese: 仮面ライダーBLACK RX
      Romaji: Kamen Rider BLACK RX
    track_length: '3:16'
  - names:
      Japanese: 仮面ライダーBLACK
      Romaji: Kamen Rider BLACK
    track_length: '3:26'
  - names:
      Japanese: ドラゴン・ロード
      Romaji: Dragon Road
    track_length: '3:12'
  - names:
      Japanese: 燃えろ!仮面ライダー
      Romaji: Moero! Kamen Rider
    track_length: '3:43'
  - names:
      Japanese: レッツゴー!! ライダーキック
      Romaji: Let's Go!! Rider Kick
    track_length: '2:30'
  - names:
      Japanese: 蒸着 ~We are Brothers~ (movie size)
      Romaji: Jouchaku ~We are Brothers~ (movie size)
    track_length: '2:54'
link: album/140721
lyricists:
- link: artist/5440
  names:
    en: Shoko Fujibayashi
    ja: 藤林聖子
- link: artist/3843
  names:
    en: Yuho Iwasato
    ja: 岩里祐穂
- link: artist/12265
  names:
    en: YOFFY
- link: artist/8388
  names:
    en: Yumi Yoshimoto
    ja: 吉元由美
- link: artist/13403
  names:
    en: Nagae Kuwahara
    ja: 桑原永江
- link: artist/3256
  names:
    en: Gouji Tsuno
    ja: つのごうじ
- link: artist/45316
  names:
    en: Kazunori Sonobe
    ja: そのべかずのり
- link: artist/9973
  names:
    en: Akira Ohtsu
    ja: 大津あきら
- link: artist/10395
  names:
    en: Chinfa Kan
    ja: 康珍化
- link: artist/10692
  names:
    en: Yoko Aki
    ja: 阿木燿子
- link: artist/13706
  names:
    en: Shotaro Ishinomori
    ja: 石ノ森章太郎
media_format: 2 CD
meta:
  added_date: 2024-06-30T18:14
  edited_date: 2024-06-30T18:23
  fetched_date: 2025-12-07T14:15
  ttl: 86400
  visitors: 485
name: SUPER SENTAI vs KAMEN RIDER
names:
  en: SUPER SENTAI vs KAMEN RIDER
  ja: スーパー戦隊 vs 仮面ライダー
  ja-latn: SUPER SENTAI vs KAMEN RIDER
notes: 'A compilation of theme songs from the Super Sentai and Kamen Rider series,
  released during the airing of ZYUDEN SENTAI KYORYUGER and KAMEN RIDER WIZARD.

  DISC 1 - SUPER SENTAI SERIES

  01. ZYUDEN SENTAI KYORYUGER Theme Song

        Lyricist: Shoko Fujibayashi

        Composer: Yousuke Mochida

        Arranger: Kousuke Yamashita, Yousuke Mochida

        Vocals: Showgo Kamada

  02. TOKUMEI SENTAI GO-BUSTERS Theme Song

        Lyricist: Shoko Fujibayashi

        Composer: Kenichiro Ohishi

        Arranger: Project.R (Kenichiro Ohishi)

        Vocals: Hideyuki Takahashi (Project.R)

  03. KAIZOKU SENTAI GOKAIGER Theme Song

        Lyricist: Yuho Iwasato

        Composer: Yousuke Mochida

        Arranger: Project.R (Hiroaki Kagoshima)

        Vocals: Tsuyoshi Matsubara (Project.R)

        Chorus: Young Fresh, Project.R

  04. SAMURAI SENTAI SHINKENGER Theme Song

        Lyricist: Shoko Fujibayashi

        Composer: YOFFY

        Arranger: Project.R (Kenichiro Ohishi, PSYCHIC LOVER)

        Vocals/Performer: PSYCHIC LOVER (Project.R)

  05. TOKUSO SENTAI DEKARANGER Theme Song

        Lyricist: Yumi Yoshimoto

        Composer: Ayumi Miyazaki

        Arranger: Seiichi Kyoda

        Vocals: PSYCHIC LOVER

  06. BAKURYU SENTAI ABARANGER Theme Song

        Lyricist: Yumi Yoshimoto

        Composer: Takafumi Iwasaki

        Arranger: Seiichi Kyoda

        Vocals: Masaaki Endoh

  07. HYAKUJU SENTAI GAORANGER Theme Song

        Lyricist: Nagae Kuwahara

        Composer/Arranger: Kotaro Nakagawa

        Vocals: Yukio Yamagata

  08. SEIJU SENTAI GINGAMAN Theme Song

        Lyricist: Shoko Fujibayashi

        Composer/Arranger: Toshihiko Sahashi

        Vocals: Ryu Kisami

  09. KYORYU SENTAI ZYURANGER Theme Song

        Lyricist: Gouji Tsuno, Kazunori Sonobe

        Composer: Gouji Tsuno

        Arranger: Kenji Yamamoto

        Vocals: Kenta Sato

  10 CHOJU SENTAI LIVEMAN Theme Song

        Lyricist: Akira Ohtsu

        Composer: Yasuo Kosugi

        Arranger: Daito Fujita

        Vocals: Daisuke Shima

  DISC 2 - KAMEN RIDER SERIES

  01. KAMEN RIDER WIZARD Theme Song

        Lyricist: Shoko Fujibayashi

        Composer/Arranger: tatsuo

        Vocals: Sho Kiryuin from GOLDEN BOMBER

        Licensed by AVEX ENTERTAINMENT INC.

  02. KAMEN RIDER FOURZE Theme Song

        Lyricist: Shoko Fujibayashi

        Composer/Arranger: tatsuo

        Vocals: Anna Tsuchiya

        Licensed by AVEX ENTERTAINMENT INC.

  03. KAMEN RIDER OOO Theme Song

        Lyricist: Shoko Fujibayashi

        Composer: tatsuo

        Arranger: tatsuo, Kotaro Nakagawa

        Vocals: Maki Ohguro

        Licensed by AVEX ENTERTAINMENT INC.

  04. MASKED RIDER BLADE 2nd Theme Song

        Lyricist: Shoko Fujibayashi

        Composer: Miki Fujisue

        Arranger: RIDER CHIPS + Cher Watanabe

        Vocals: RIDER CHIPS Featuring Ricky

        Licensed by AVEX ENTERTAINMENT INC.

  05. MASKED RIDER KUUGA Theme Song

        Lyricist: Shoko Fujibayashi

        Composer/Arranger: Toshihiko Sahashi

        Vocals: Masayuki Tanaka

  06. MASKED RIDER BLACK RX Theme Song

        Lyricist: Chinfa Kan

        Composer/Arranger: Eiji Kawamura

        Vocals: Takayuki Miyauchi

  07. MASKED RIDER BLACK Theme Song

        Lyricist: Yoko Aki

        Composer: Ryudo Uzaki

        Arranger: Eiji Kawamura

        Vocals: Tetsuo Kurata

  08. A 10TH RIDER APPEARS! KAMEN RIDER - ALL RIDERS ASSEMBLE! Theme Song

        Lyricist: Shotaro Ishinomori

        Composer: Shunsuke Kikuchi

        Arranger: Koji Yoshimura

        Vocals: Akira Kushida

  09. MASKED RIDER (SKYRIDER) Theme Song

        Lyricist: Shotaro Ishinomori

        Composer/Arranger: Shunsuke Kikuchi

        Vocals: Ichiro Mizuki

        Chorus: Koorogi ''73

  10. MASKED RIDER Theme Song

        Lyricist: Shotaro Ishinomori

        Composer/Arranger: Shunsuke Kikuchi

        Vocals: Koichi Fuji

        Chorus: Male Harmony

  BONUS TRACK

  11. SUPER HERO TAISEN Z Theme Song

        Lyricist: Shoko Fujibayashi

        Composer: AYANO, Shuhei Naruse

        Arranger: Shuhei Naruse

        Vocals: Hero Music All Stars Z

                   (Showgo Kamada / KAMEN RIDER GIRLS / Akira Kushida / Hideaki Takatori
  / Hideyuki Takahashi / Yoshio Nomura / Tsuyoshi Matsubara / Ricky)'
organizations:
- &id001
  link: org/2192
  names:
    en: Columbia
    ja: Columbia
    ja-latn: Columbia
  role: label
- link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: manufacturer
performers:
- link: artist/12264
  names:
    en: PSYCHIC LOVER
    ja: サイキックラバー
- names:
    en: (Project.R
picture_full: https://media.vgm.io/albums/12/140721/140721-b540a07858e5.jpg
picture_small: https://medium-media.vgm.io/albums/12/140721/140721-b540a07858e5.jpg
picture_thumb: https://thumb-media.vgm.io/albums/12/140721/140721-b540a07858e5.jpg
platforms:
- Movie
- Series
products:
- link: product/15442
  names:
    en: ZYUDEN SENTAI KYORYUGER
    ja: 獣電戦隊キョウリュウジャー
    ja-latn: Zyuden Sentai Kyoryuger
- link: product/15439
  names:
    en: TOKUMEI SENTAI GO-BUSTERS
    ja: 特命戦隊ゴーバスターズ
    ja-latn: Tokumei Sentai Go-Busters
- link: product/15433
  names:
    en: KAIZOKU SENTAI GOKAIGER
    ja: 海賊戦隊ゴーカイジャー
    ja-latn: Kaizoku Sentai Gokaiger
- link: product/15431
  names:
    en: SAMURAI SENTAI SHINKENGER
    ja: 侍戦隊シンケンジャー
    ja-latn: Samurai Sentai Shinkenger
- link: product/15405
  names:
    en: TOKUSO SENTAI DEKARANGER
    ja: 特捜戦隊デカレンジャー
    ja-latn: Tokusou Sentai Dekaranger
- link: product/15393
  names:
    en: BAKURYU SENTAI ABARANGER
    ja: 爆竜戦隊アバレンジャー
    ja-latn: Bakuryuu Sentai Abaranger
- link: product/15388
  names:
    en: HYAKUJU SENTAI GAORANGER
    ja: 百獣戦隊ガオレンジャー
    ja-latn: Hyakujuu Sentai Gaoranger
- link: product/15383
  names:
    en: SEIJU SENTAI GINGAMAN
    ja: 星獣戦隊ギンガマン
    ja-latn: Seijuu Sentai Gingaman
- link: product/15349
  names:
    en: KYORYU SENTAI ZYURANGER
    ja: 恐竜戦隊ジュウレンジャー
    ja-latn: Kyouryuu Sentai Zyuranger
- link: product/15341
  names:
    en: CHOJU SENTAI LIVEMAN
    ja: 超獣戦隊ライブマン
    ja-latn: Choujuu Sentai Liveman
- link: product/10593
  names:
    en: KAMEN RIDER WIZARD
    ja: 仮面ライダーウィザード
    ja-latn: KAMEN RIDER WIZARD
- link: product/16347
  names:
    en: KAMEN RIDER FOURZE
    ja: 仮面ライダーフォーゼ
    ja-latn: KAMEN RIDER FOURZE
- link: product/10590
  names:
    en: KAMEN RIDER OOO
    ja: 仮面ライダーオーズOOO
    ja-latn: KAMEN RIDER OOO
- link: product/16343
  names:
    en: MASKED RIDER BLADE
    ja: 仮面ライダー剣
    ja-latn: Kamen Rider Blade
- link: product/10600
  names:
    en: MASKED RIDER KUUGA
    ja: 仮面ライダークウガ
    ja-latn: Kamen Rider Kuuga
- link: product/14450
  names:
    en: MASKED RIDER BLACK RX
    ja: 仮面ライダー BLACK RX
    ja-latn: Kamen Rider BLACK RX
- link: product/14449
  names:
    en: MASKED RIDER BLACK
    ja: 仮面ライダーBLACK
    ja-latn: Kamen Rider BLACK
- link: product/14454
  names:
    en: A 10TH RIDER APPEARS! KAMEN RIDER - ALL RIDERS ASSEMBLE!
    ja: 10号誕生!仮面ライダー全員集合!!
    ja-latn: Juugou Tanjou! Kamen Rider Zen'in Shuugou!!
- link: product/14447
  names:
    en: SKYRIDER
    ja: 仮面ライダー(新)
    ja-latn: Kamen Rider Skyrider
- link: product/14442
  names:
    en: MASKED RIDER
    ja: 仮面ライダー
    ja-latn: Kamen Rider
- link: product/16418
  names:
    en: SUPER HERO TAISEN Z
    ja: 仮面ライダー×スーパー戦隊×宇宙刑事 スーパーヒーロー大戦Z
    ja-latn: 'Kamen Rider × Super Sentai × Uchuu Keiji: SUPER HERO TAISEN Z'
publish_format: Commercial
publisher: *id001
related: []
release_date: '2013-05-20'
release_events: []
release_price:
  currency: JPY
  price: 2415.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B00BQ8PCHQ/
  name: Amazon.co.jp
- link: http://www.animate-onlineshop.jp/pd/1200444/
  name: animate
- link: http://www.gamers.co.jp/pd/10097337/
  name: GAMERS
- link: http://product.rakuten.co.jp/product/-/3504a79edc79067f8a8dcb9ae95a0838/
  name: Rakuten
- link: http://www.yesasia.com/us/cd-twin-super-sentai-vs-kamen-rider-japan-version/1033017702-0-0-0-en/info.html
  name: YesAsia
vgmdb_link: https://vgmdb.net/album/140721?perpage=99999
vocals:
- link: artist/51028
  names:
    en: Showgo Kamada
    ja: 鎌田章吾
- link: artist/46167
  names:
    en: Project.R
- link: artist/18245
  names:
    en: Hideyuki Takahashi
    ja: 高橋秀幸
- link: artist/28742
  names:
    en: Tsuyoshi Matsubara
    ja: 松原剛志
- link: artist/12264
  names:
    en: PSYCHIC LOVER
    ja: サイキックラバー
- link: artist/12264
  names:
    en: PSYCHIC LOVER
    ja: サイキックラバー
- link: artist/48
  names:
    en: Masaaki Endoh
    ja: 遠藤正明
- link: artist/28025
  names:
    en: Yukio Yamagata
    ja: 山形ユキオ
- link: artist/26925
  names:
    en: Ryu Kisami
    ja: 希砂未竜
- link: artist/28072
  names:
    en: Kenta Sato
    ja: 佐藤健太
- link: artist/28053
  names:
    en: Daisuke Shima
    ja: 嶋大輔
- link: artist/31801
  names:
    en: Sho Kiryuin
    ja: 鬼龍院翔
- names:
    en: from GOLDEN BOMBER
- link: artist/12993
  names:
    en: Anna Tsuchiya
    ja: 土屋アンナ
- link: artist/15535
  names:
    en: Maki Ohguro
    ja: 大黒摩季
- link: artist/44395
  names:
    en: RIDER CHIPS
- link: artist/4328
  names:
    en: Masayuki Tanaka
    ja: 田中昌之
- link: artist/14847
  names:
    en: Takayuki Miyauchi
    ja: 宮内タカユキ
- link: artist/27008
  names:
    en: Tetsuo Kurata
    ja: 倉田てつを
- link: artist/5783
  names:
    en: Akira Kushida
    ja: 串田アキラ
- link: artist/1025
  names:
    en: Ichiro Mizuki
    ja: 水木一郎
- link: artist/27005
  names:
    en: Koichi Fuji
    ja: 藤浩一
- link: artist/64300
  names:
    en: Hero Music All Stars Z
- link: artist/51028
  names:
    en: Showgo Kamada
    ja: 鎌田章吾
- link: artist/44076
  names:
    en: KAMEN RIDER GIRLS
    ja: 仮面ライダーGIRLS
- link: artist/5783
  names:
    en: Akira Kushida
    ja: 串田アキラ
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/18245
  names:
    en: Hideyuki Takahashi
    ja: 高橋秀幸
- link: artist/4528
  names:
    en: Yoshio Nomura
    ja: 野村義男
- link: artist/28742
  names:
    en: Tsuyoshi Matsubara
    ja: 松原剛志
- link: artist/50791
  names:
    en: Ricky
    ja: リッキー
votes: 0
websites:
  Official:
  - link: https://columbia.jp/prod-info/COCX-37967-8/
    name: Product Info - Nippon Columbia
